﻿using System.IO;

namespace EarthwormDemo
{
    /// <summary>
    /// 日志记录对象，很简单
    /// </summary>
    class Log
    {
        /// <summary>
        /// 日志路径
        /// </summary>
        private const string path = "Log.txt";
        /// <summary>
        /// 写日志
        /// </summary>
        /// <param name="content">内容</param>
        public static void Write(string content)
        {
            using (StreamWriter sw = File.AppendText(path))
            {
                sw.WriteLine(content);
            }
        }
    }
}
